spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Public Attributes | List of all members
spot::internal::distate_storage< Edge, State_Data > Struct Template Referencefinal
Inheritance diagram for spot::internal::distate_storage< Edge, State_Data >:
Collaboration diagram for spot::internal::distate_storage< Edge, State_Data >:

## Public Member Functions
template<typename... Args, typename = typename std::enable_if< !first_is_base_of<distate_storage, Args...>::value>::type>
| distate_storage (Args &&...args) noexcept(std::is_nothrow_constructible< State_Data, Args...>::value)

## Public Attributes
Edge | succ = 0
Edge | succ_tail = 0

The documentation for this struct was generated from the following file:

- spot/graph/graph.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.